/*Portrait Tablet Exceptions to adjust padding in content areas.*/
@media only screen and (max-width: 679px) and (min-width: 0px)
#content_left .nav {
    display: block;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.wrapper{
		width: 100%;
	}
	#banner{
		display: block;
        height:auto
	}
	#headercontainer,#header,#featuredcallout{
		position: relative;
		height: auto;
		width: 96%;
		padding: 0 2% 0 2%;
	}
	#content_left{
		float: left;
		width: 96%;
		padding: 0 2% 0 2%;
		text-align: left;
	}
	#content_left .nav{
		display: block;
	}
	#content_right{
		float: left;
		width: 96%;
		text-align: left;
		padding: 0 2% 0 2%;
	}
	#content_right img{
		max-width: 100%;
		height: auto;
	}
	#callout{
		float: left;
	}
	#footercontainer{
		width: 96%;
		text-align: left;
		padding: 0 2% 0 2%;
	}
	#contact{
		float: left;
		width: 100%;
	}
	#contact a{
		color: #fff;
	}
}
/*Landscape Tablet Exceptions to adjust padding and reduce font size. When a tablet is turned sideways, 
the text will appear larger so this query contains rules that reduces the font-size and padding.*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/* this is a hack to allow fixed width on everything EXCEPT for phones (below) */
@media only screen and (min-device-width : 680px){
}


/* For Narrow Browser Windows (between 0 and 679 pixels) and Smartphones in both orientations. */
@media only screen and (min-width: 0px) and (max-width: 679px) {
	.wrapper{
		width: 100%;
	}
	#headercontainer,#header{
		position: relative;
		height: auto;
		width: 96%;
		padding: 0 2% 0 2%;
	}
	#banner{
		display: block;
        height:auto
	}
	#search{
		position: relative;
		top: 0;
		float: right;
		margin-bottom: 10px;
	}
	#controls{
		display: none;
	}
	#logo img{
		max-width: 90%;
		height: auto;
	}
	h1{
		font-size: 160%;
	}
	h2{
		font-size: 140%;
	}
	
	#featuredcontainer{
		width: 100%;
	}
	#content_left{
		float: left;
		width: 96%;
		padding: 0 2% 0 2%;
		text-align: left;
	}
	#content_left .nav{
		display: block;
	}
	#content_right{
		float: left;
		width: 96%;
		text-align: left;
		padding: 0 2% 0 2%;
	}
	#content_right img{
		max-width: 100%;
		height: auto;
	}
	.readon, .readmore{
		padding: 0px 9px 0px 10px;
	}
	a.readon {
			padding: 5px 9px 5px 9px;
	}
	#ezblog-body .featured-readmore a, #ezblog-body .blog-readmore a{
		  padding: 5px 9px 5px 10px;
	}
	#callout{
		float: left;
		width: 100%;
		text-align: center;
	}
	ul#vertical-ticker{
		height: 720px;
		width: 100%!important;
	}
	ul#vertical-ticker li{
		height: 350px!important;
	}
	.blogstaff .cols-3 .item,
	.blogstaff .cols-4 .item{
		width: 100%;
		float: left;
	}
	.blogstaff .cols-3 .item .pull-left.item-image img,
	.blogstaff .cols-4 .item .pull-left.item-image img{
		max-width: 90%;
		height: auto;
	}
	
	#footercontainer{
		width: 96%;
		text-align: left;
		padding: 0 2% 0 2%;
	}
  li#item-416 {
    display: block;
}
li#item-417 {
    display: block;
}
li#item-418 {
    display: block;
}
li#item-419 {
    display: block;
}
li#item-420 {
    display: block;
}

li#item-421 {
    display: block;
}
  
li#item-422 {
    display: block;
}
  
li#item-423 {
    display: block;
}
li#item-424 {
    display: none;
}
li#item-426 {
    display: block;
}
li#item-427 {
    display: block;
}
}